Ask Your Question
0

upgrede F27 to 28

asked 2018-05-05 09:49:15 -0500

nowornever gravatar image

What to do after this Error sudo dnf system-upgrade download --allowerasing --releasever=28 Before you continue ensure that your system is fully upgraded by running "dnf --refresh upgrade". Do you want to continue [y/N]: y
Last metadata expiration check: 0:00:00 ago on Sat 05 May 2018 04:31:43 PM CEST.
Error:
Problem: The operation would result in removing the following protected packages: systemd, systemd-udev It is fedora 27 no rpi 3 and output from sudo rpm -q fedora-release systemd systemd-udev
fedora-release-27-1.noarch
fedora-release-28-1.noarch
systemd-234-10.git5f8984e.fc27.armv7hl
systemd-238-7.fc28.1.armv7hl
systemd-udev-234-10.git5f8984e.fc27.armv7hl
systemd-udev-238-7.fc28.1.armv7hl. what to do?

edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
0

answered 2018-05-17 09:39:24 -0500

nowornever gravatar image

Rebuild server

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

Stats

Asked: 2018-05-05 09:49:15 -0500

Seen: 146 times

Last updated: May 05 '18